Fórum Debian

Versão Completa: [RESOLVIDO] Impossível encontrar sun-java6-jdk (squeeze)
Você está atualmente visualizando uma versão simplificada do conteúdo. Visualizar a versão completa com formatação.

abarone77

Boa noite senhores,
estou tendo dificuldade para instalar o pacote sun-java6-jdk. Executo o comando #apt-get install sun-java6-jdk e o erro que retorna é:

Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
E: Impossível encontrar o pacote sun-java6-jdk

Se vem ao caso, meu sources.list:
Código:
#

deb cdrom:[Debian GNU/Linux 6.0.1a _Squeeze_ - Official i386 DVD Binary-1 20110322-15:11]/ squeeze contrib main

# deb cdrom:[Debian GNU/Linux 6.0.1a _Squeeze_ - Official i386 DVD Binary-1 20110322-15:11]/ squeeze contrib main

# Line commented out by installer because it failed to verify:
deb http://security.debian.org/ squeeze/updates main contrib
# Line commented out by installer because it failed to verify:
deb-src http://security.debian.org/ squeeze/updates main contrib

# squeeze-updates, previously known as 'volatile'
# A network mirror was not selected during install.  The following entries
# are provided as examples, but you should amend them as appropriate
# for your mirror of choice.
#
deb http://ftp.debian.org/debian/ squeeze-updates main contrib
deb http://ftp.br.debian.org/debian/ squeeze-updates main contrib
deb http://ftp.br.debian.org/debian/ squeeze-updates main non-free
deb http://ftp.debian.org/debain/ squeeze-updates main contrib
deb http://ftp.debian.org/debain/ squeeze-updates main non-free
deb-src http://ftp.debian.org/debian/ squeeze-updates main contrib
deb-src http://ftp.br.debian.org/debian/ squeeze-updates main contrib
deb-src http://ftp.debian.org/debian/ squeeze-updates main contrib

deb http://download.virtualbox.org/virtualbox/debian squeeze contrib non-free

Se alguém tentou instalar ele no Squeeze e já passou por isso puder me ajudar, agradeço.

abarone77

Bom,
de alguma forma pelo Synaptic foi.
Mas ainda achei estranho o erro, se alguém souber o que aconteceu.

Abraços.
é que você tem que usar o aptitude em vez do apt-get, pelo menos aqui no meu pc deu o mesmo problema. :mrgreen:
URL de Referência